<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Porfolio</title>
    <script type="text/javascript">
      function add(a, b) {
        return a + b;
      }
    </script>
  </head>
  <body>
    <h1>Portfolio</h1>
  </body>
</html>
